### Enumeration

# Gio FileAttributeInfoFlags

#### Declaration

    flags Gio.FileAttributeInfoFlags

#### Description [src]

Flags specifying the behaviour of an attribute.

#### Members

Name | Description
--- | ---
`G_FILE_ATTRIBUTE_INFO_NONE` | No flags set.
`G_FILE_ATTRIBUTE_INFO_COPY_WITH_FILE` | Copy the attribute values when the file is copied.
`G_FILE_ATTRIBUTE_INFO_COPY_WHEN_MOVED` | Copy the attribute values when the file is moved.